
Figure - Bug #114852
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】游戏中点击工具箱中的“锁屏”后无反应
2022-12-27 14:15 - CD Test赵飞

Status: CLOSED Start date: 2022-12-27

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: 依赖UI/UE Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212240330

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 需求变更，锁屏挂机功能取消

Description

【前提条件】

1、设备已开机

2、游戏已安装

【测试步骤】

1、打开设置- 游戏模式设置，打开游戏模式开关

2、启动游戏

3、打开工具箱，点击“锁屏”

【预期结果】

3、“锁屏”功能被正常开启

【实际结果】

3、点击后无反应

【日志】

见附件

History

#1 - 2022-12-27 14:39 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2022-12-27 14:58 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

哈喽，浩云：

游戏模式锁屏功能当时开发时是说暂时不做，目前这个功能需要开发了吗？

#3 - 2022-12-27 15:00 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD FW-廖涛
本期可以没有，但是总体交付是需要这个功能的

#4 - 2022-12-27 16:34 - CD FW-廖涛

- Category changed from CD-FW to 依赖UI/UE

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

#5 - 2022-12-27 17:37 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD Test赵飞

锁屏挂机功能取消，已确定，该bug可以关闭了

#6 - 2022-12-28 17:32 - CD Test赵飞

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD Test赵飞 to CD FW-廖涛

- Resolution changed from -- to INVALID

- Root cause set to 需求变更，锁屏挂机功能取消

#7 - 2022-12-28 17:32 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

#8 - 2022-12-28 17:33 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100

需求变更，锁屏挂机功能取消，关闭该问题

Files

logcat.txt 13.8 MB 2022-12-27 CD Test赵飞
